lot = LevelOfTheory(method='wb97xd2023',basis='def2tzvp',software='gaussian')

kwargs = {
    'crossval_n_folds': -1,
    'weighted': True,
    'write_to_database': False,
    'overwrite': True,
}

# Petersson-type
bac(
    level_of_theory=lot,
    bac_type='p',  # Petersson
    **kwargs
)

# Melius-type
bac(
    level_of_theory=lot,
    bac_type='m',  # Melius
    fit_mol_corr=True,
    global_opt=True,
    global_opt_iter=10,
    **kwargs
)
